﻿.add-color-carrinho {
    color: #27ae61;
}

.remove-color-carrinho {
    color: #333;
}

.font-pagetitle {
    font-style: italic;
}

.font-addcar {
    font-size: 12px;
}

.container-alert {
    position: absolute;
    top: 43%;
    left: -195%;
    z-index: 2;
    width: 197%;
    text-align: left;
}

@media only screen and (max-width: 550px) {
    .div-botoes {
        display: grid !important;
        align-items: center;
        justify-content: center;
    }
}

.swal-footer {
    text-align: center !important;
}

.swal-text {
    text-align: center !important;
}
